Bug 1796811 - Remove bundled apache-sshd library
Summary: Remove bundled apache-sshd library
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhvm-dependencies
Version: 4.4.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-4.4.0
: 4.4.0
Assignee: Sandro Bonazzola
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On: 1796809
Blocks: 1701544
TreeView+ depends on / blocked
 
Reported: 2020-01-31 10:00 UTC by Sandro Bonazzola
Modified: 2020-08-04 13:21 UTC (History)
2 users (show)

Fixed In Version: rhvm-dependencies-4.4.0-0.3.master.gitb39a10d.el8ev
Doc Type: Bug Fix
Doc Text:
The apache-sshd library is not bundled anymore in the rhvm-dependencies package. The apache-sshd library is now packaged in its own rpm package.
Clone Of:
Environment:
Last Closed: 2020-08-04 13:21:21 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1796809 0 high CLOSED Build apache-sshd for RHV 4.4 RHEL 8 2021-02-22 00:41:40 UTC
Red Hat Product Errata RHSA-2020:3247 0 None None None 2020-08-04 13:21:44 UTC

Internal Links: 1796809

Description Sandro Bonazzola 2020-01-31 10:00:46 UTC
apache-sshd is now provided by RPMs built from sources via bug #1796809.
We can now remove bundled apache-sshd library from rhvm-dependencies.

Comment 2 Pavol Brilla 2020-04-16 10:58:57 UTC
# yum list rhvm-dependencies
Installed Packages
rhvm-dependencies.noarch                                    4.4.0-1.el8ev                                    @rhv-4.4.0
# repoquery -q -l rhvm-dependencies | grep ssh
# repoquery -q -l rhvm-dependencies | grep apache
#

Comment 4 errata-xmlrpc 2020-08-04 13:21:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: RHV Manager (ovirt-engine) 4.4 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:3247


Note You need to log in before you can comment on or make changes to this bug.